1

problem install packet ubuntu

view story
linux-howto

http://askubuntu.com – i just installed this packets for built my owncloud but always instalation aborted have error such a : rqie@rqie-VirtualBox:~$ sudo apt-get install apache2 php5 php5-json php5-gd php5-sqlite curl libcurl3 libcurl3-dev php5-curl php5-common php-xml-parser Reading package lists... Done Building dependency tree Reading state information... Done Note, selecting 'php5-common' instead of 'php5-json' Note, selecting 'libcurl4-openssl-dev' instead of 'libcurl3-dev' php-xml-parser is already the newest version. apache2 is already the newest version. curl is already the newest version. libcurl3 (HowTos)